.equacao {font-size: 10pt; margin-top: 15px; margin-bottom: 30px; text-indent: 25pt}

.exemplo_txt {font-size: 10pt; margin-top: 0mm; margin-bottom: 3mm; margin-left: 13mm}

.exemplo {font-size: 10pt; color: #CE1D22; margin-bottom: 0mm; margin-top: 2mm}

.destaque {font-size: 10pt; margin-top:  5mm; margin-bottom:  5mm; font-weight: bold; }

.topico {font-family: Arial; font-size: 12pt; color: #de2126; font-weight: bold; text-transform: uppercase}

.subtopico {font-family: Arial; font-size: 12pt; margin-top: 5mm; margin-bottom:  1mm; color: #1677d8; font-weight: bold}

.item {font-family: Arial; font-size: 11pt; margin-top:  4mm; margin-bottom:  1mm; color: #1677d8; font-weight: bold}

.item2 {font-family: Arial; font-size: 10pt; margin-top:  3mm; margin-bottom:  1mm; color: #1677d8; font-weight: bold}

.item3 {font-family: Arial; font-size: 9pt; margin-top:  2mm; color: #1677d8; font-weight: bold; margin-bottom: 0px}

.texto {margin-top:  0mm; margin-bottom:  4mm; text-align: justify; line-height: 13pt}

.observacao {font-size: 10pt; margin-top:  1mm; margin-bottom:  0mm; color: #1677d8}

.observacao_txt {font-size: 10pt; margin-top:  0mm; margin-bottom:  5mm; margin-left: 18mm; line-height: 10pt}

.poesia {font-size: 10pt; margin-top: 15px; margin-bottom: 30px; line-height: 12pt; margin-left: 60px}

.copyright {font-size:  7pt; margin-top:  0mm; margin-bottom: 3mm}

.legenda {font-size:  8pt; color: #999999}

.f16 {font-size: 16pt;}
.f13 {font-size: 13pt;}
.f12 {font-size: 18px; font-family: Arial}
.f11 {font-size: 11pt;}
.f10 {font-size: 10pt;}
.f9 {font-size: 9pt;}
.f8 {font-size: 8pt;}
.f7 {font-size: 10px;}
.h { cursor: hand; }
.b { font-weight: bold; }
.j { text-align: justify;}
.hm1 { font-size: 10px; font-weight: bold; background-color: #FF9B00; padding-left: 3px; }
.hm2 { font-size: 10px; font-weight: bold; background-color: #FFE8CF; padding-left: 3px; }
.w { color: white;}
.r { color: red;}

.borda_cel {	background-color: C5D2E1; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.borda_cabecalho {	background-color: 91A9C4; padding-top: 3px; padding-right: 3px;	padding-bottom: 3px; padding-left: 3px;	border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;	border-left-width: 1px	}

